<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script>
		let numeros = [3,4,5,4,8,7,6,3,2];
		let suma = 0;
		let media = 0;
		let c = 0;

		for(c=0;c<numeros.length;c++){

			suma += numeros[c];
		}
			media = suma/numeros.length;
			
			document.write("La suma es : "+ suma + "<br/>" +
							"La media es: " + media);


	</script>	

</head>
<body>
	
</body>
</html>